@import url('https://fonts.googleapis.com/css2?family=Aboreto&family=Montserrat:ital,wght@0,400;0,500;0,700;0,900;1,400&display=swap');

body{
    font-family: 'Aboreto', cursive;
    font-family: 'Montserrat', sans-serif;
}
  
  /* Place text in the middle of the image */
  .hero-text {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
  }

    /* On screens that are 992px wide or less, go from four columns to two columns */
    /* tablets, celular horizontal y otros dispositivos */
  @media screen and (max-width: 2000px) {
    .hero-text {
        font-size: 2rem;
    }
    
  }
  /* On screens that are 600px wide or less, make the columns stack on top of each other instead of next to each other */
  /* CELULAR */
  @media screen and (max-width: 600px) {
    .hero-text {
        font-size: 1.4rem;
    }
      
  }